catalog:
  title: Ros Object Recognition yolox

templates:
- github
- catkin
- base

variables:
  description: Object Recognition with yolox

  github.user: CentralLabFacilities
  github.project: clf_object_recognition

  sub-directory: clf_object_recognition_yolox

versions:
- name: yolox
  variables:
    branch: yolox
    repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/Robocup/Students/objrec.git